Doomsday Engine - Feature #1396

Turbo
2005-11-20 283:00 - eddydakillabee

Status: Rejected Start date:
Priority: Low % Done:
Assignee:

Category:

Target version:

2005-11-20
0%

Description

Another feature | miss from Doom Legacy was the Turbo
option. Basically you open up the console, type "turbo
x", where x is a number from 0 to 255, and it adjusted
your movement speed. Very fun. I'm hoping to see this
in here sometime soon, too. Again, thanks!

Labels: Multiplayer

History

#1 - 2005-12-09 17:48 - danij

- assigned_to: Daniel Swanson --> nobody

#2 - 2012-09-19 11:21 - danij

Logged In: YES
user_id=849456

There is already the -turbo command-line flag.

However a turbo multiplier would be a cool addition to
multiplayer.

#3 - 2013-10-18 15:51 - skyjake

- Priority changed from Normal to Low

#4 - 2013-10-21 21:00 - skyjake
- Tags set to Gameplay

#5 - 2016-08-09 11:06 - skyjake

- Status changed from New to Rejected

2025-04-01

1/1



http://www.tcpdf.org

